body.aphisTheme {
    background-color: #E5EFE5 !important ;
    color: #333;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 20px;
}

.last {margin-right: 0 !important;}
.shadow-bg {
	background: #fff;
	-webkit-box-shadow: 0px 5px 20px rgba(50, 50, 50, 0.50);
	-moz-box-shadow:    0px 5px 20px rgba(50, 50, 50, 0.50);
	box-shadow:         0px 5px 20px rgba(50, 50, 50, 0.50);
	padding-bottom: 20px;
}

header {padding: 25px 20px 10px;}

h1{
line-height:100%;
}

#branding {
    float: left;
    margin: 0 0 33px;
    padding: 0;
}

span.logo {
    display: block;
    float: left;
    height: 51px;
    margin: 0 15px 0 0;
    width: 72px;
}
span.logo-agency {
    color: #000;
    font-size: 19px;
    font-weight: normal;
	line-height: 19px;
	clear: left;

}
#homeLink {
	text-decoration:none !important;
}
span.logo-dept {
    color: #000;
    font-size: 22px;
    font-weight: bold;
    line-height: 28px;
}

header{
	
	background-size:125%;

}



.navbar-inner {
	background-color:none  !important ;
}
h1 a:hover {text-decoration:none;}

#top-nav {float: right ;}

#top-nav li {
	display: inline-block;
    border-right: 1px solid #333;
	padding-right: 10px;
}

#top-nav li:last-child,
#top-nav li.last {
    border-right: none;
    margin-right: 0;
    padding-right: 0;
}

#top-nav li a {
    color: #333;
    font-weight: normal;
    padding: 0 0 0 7px;
    text-shadow: none;
    text-transform: capitalize;
}

#top-nav li a:hover {
	text-decoration: underline;
	/*background-color:#fff;*/

}
#top-nav li a:active {text-decoration: underline; color:#000; background-color:#fff;}
#home-icon img {vertical-align: middle;}

#search-form {
    clear: right;
    float: right;
    margin-top: 25px;
    text-align: right;
    width: 300px;
}

#search-form .wpthemeSearch {
    background: #fff;
    border: none;
    border-radius: 0;
    font-size: 14px;
    margin: 0;
    padding: 0;
    float: none;
    text-align: left;
}

#search-form form {margin-bottom:0;}

#search-form input {
    background: #e5efe5;
    border: 1px solid #006600;
}
#search-form .btn {margin-top:0;}

#social-nav {
    float: right;
   /*-- margin: 10px 10px 0 0; --*/
    width: 250px;
}

#social-nav li {
	display:inline;
}

#social-nav li a {
    display: inline;
    float: right;
    height: 16px;
	margin-left: 15px;
    text-indent: -9999px;
}

#email-icon {
	background: url(../images/aphis_social_buttons.png) no-repeat 0 0;
    width: 24px;
}
#facebook-icon {
	background: url(../images/aphis_social_buttons.png) no-repeat 0 -16px;
    width: 16px;
}
#twitter-icon {
	background: url(../images/aphis_social_buttons.png) no-repeat 0 -32px;
    width: 20px;
}
#youtube-icon {
	background: url(../images/aphis_social_buttons.png) no-repeat 0 -48px;
    width: 38px;
}
#flickr-icon {
	background: url(../images/aphis_social_buttons.png) no-repeat 0 -64px;
    width: 24px;
}
#rss-icon {
	background: url(../images/aphis_social_buttons.png) no-repeat 0 -80px;
    width: 16px;
}
#blog-icon {
	background: url(../images/aphis_social_buttons.png) no-repeat 0 -96px;
    width: 16px;
}

#main-nav-wrap {
    border-bottom: 5px solid #006600;
    clear: both;
    min-height: 35px;
}
#main-nav {
    float: left;
    width: 620px;
	
}

#main-nav a {
	background: url(../images/aphis_green_bg.png) repeat-x 0 0 #006600;
	border-right: 1px solid #008600;
    color: #fff;
	display: block;
    float: none;
    font-weight: bold;
    padding: 10px 15px;
    text-decoration: none;
    text-shadow: 1px 1px #000;
  /*  text-transform: uppercase;*/
}
#main-nav a:hover {}

.box-tidy {
    overflow: hidden;
    padding: 10px 15px 15px;
}

.gray-box {
	border: 1px solid #ccc;
	border-bottom: 5px solid #ccc;
	
}

.gray-box h2 {
    background: url(../images/aphis_gray_bg.png) repeat-x bottom center;
    border-top: 1px solid #eee;
    color: #000066;
    font-weight: 100;
    height: 42px;
    line-height: 42px;
    padding-left: 15px;
    text-shadow: 1px 1px #fff;
	margin-bottom: 0px;
	font-size:16px;
}
.gray-box h2 a {color: #000066;}
.gray-box ul {line-height: 30px;}

.gray-box li {
	background: url(../images/aphis_blue_arrow.png) no-repeat left center;
	padding-left: 25px;
}

.gray-box li a {display:block;}

.icon-big-arrow-down {
    background: url(../images/aphis_arrows.png) no-repeat 0 0 !important;
    height: 10px !important;
    line-height: 10px !important;
    margin-right: 10px;
    vertical-align: middle !important;
    width: 10px !important;
}

h2.green-headline {
	background: url(../images/aphis_green_bg.png) repeat-x 0 0;
    color: #fff;
    display: block;
    font-size: 16px;
    font-weight: bold;
    height: 41px;
    line-height: 41px;
	margin-bottom: 10px;
    padding: 0 20px; 
    /*text-transform: uppercase;*/
}
h2 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 18px;
}
h3 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 16px;
}

h4 {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 14px;
}
h5 {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 7px;
}
h6 {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 2px;
}


p {margin-bottom: 20px;}


footer {
	margin: 30px auto;
	line-height: 24px;
}

footer h4 {
    font-weight: bold;
    margin: 0 0 10px 20px;
	font-size:14px;
}

footer h4 a,
footer a {color: #333;}

footer ul {margin-left: 20px;}

hr {
	clear: both;
  margin: 20px 0;
  border: 0;
  border-top: 1px solid #007900;
  border-bottom: 1px solid #fff;
}

.bottom-footer { text-align: center;}

#side-banners { margin: 10px 0;}

#side-banners li {margin-bottom: 5px;}
#side-banners li img {border: 1px solid #ccc;}


.accordion {margin: 0 !important;}
.accordion-heading .accordion-toggle {
    padding: 0 !important;
}

.accordion-iteam {
	border-bottom: 1px solid #eee;
	padding: 20px 0;
}

.accordion-iteam .time-stamp {
	margin: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 12px;
    font-style: italic;
    margin: 5px 0 0;
}
.accordion-iteam:last-child {border-bottom: none;}
.accordion-group {
    border: none !important;
    margin-bottom: 0 !important;
}

.accordion-heading h2 a:hover,
.accordion-heading h2 a:active  {text-decoration: none !important; outline: none;}

#home-tabs {
    background: url(../images/aphis_green_bg.png) repeat-x 0 0 #007600;
    color: #fff;
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 41px;
    margin-bottom: 0;
    padding: 0 0 0 20px;
    text-shadow: 1px 1px #000;
    /*text-transform: uppercase;*/
}
#home-tabs a {
    color: #fff;
    font-weight: normal;
    text-transform: capitalize;
    margin:0;
}

.tab-headline {
    font-size: 12px;
    margin-right: 20px;
}
.tab-content {
    clear:both;
    padding: 0 20px;
}
.tab-content h4 {
    font-size: 14px;
    font-weight: bold;
    margin: 20px 0;
   /* text-transform: uppercase; */
}
.tab-content ul {
    line-height: 24px;
}
.tab-content ul li {
    border-bottom: 1px dotted #ccc;
    font-style: italic;
    padding: 5px 0;
}

.carousel-caption h4 a {
	color: #fff;
    font-size: 28px;
    font-weight: bold;
}
.carousel-caption p,
.carousel-caption p a {
	color: #fff;
    font-size: 14px;
}

#quick-links {
    background: #E5EFE5;
    clear: both;
    float: right;
    margin-bottom: 10px;
}

#quick-links ul {
padding: 15px;
margin-left: 10px;
}

#quick-links li {
    line-height: 24px;
    list-style: none;
    margin-bottom: 10px;
}

.contact-row {
	margin: 20px 0;
}
.contact-row h3 {
    background: url("../images/aphis_brown_nav_bg.png") repeat-x scroll center bottom #857B4E;
    color: #fff;
	font-size: 14px;
    font-weight: bold;
    height: 41px;
    line-height: 41px;
    padding-left: 20px;
    text-shadow: 1px 1px #333;
}
.contact-row ul {
	line-height: 32px;
	margin: 0 20px;
}

#spotlight-wraper {
    margin-bottom: 20px;
	overflow: hidden;
    position: relative;
}

.spotlights-scroll-arrows {
    float: right;
    margin-right: 20px;
    margin-top: -41px;
    text-align: right;
    width: 50px;
}

.spotlights-scroll-arrows #spot-prev {
    float: left;
    width: 20px;
}

.spotlightTitle{
	font-size:18px;
}

.aphis_alert{
	background: url("../images/bolt.png") no-repeat;
	padding-LEFT: 35px;
	background-position-y: 20px;
}

.aphis_announcement{
	background: url("../images/bullhorn.png")no-repeat;
	padding-LEFT: 35px;
	background-position: 0px 20px;
}

.alertsPaging{
    margin:0px 10px;
    text-align:right;
    font-size:14px;
}




#by-audience-tabs ul{
	list-style:none inside none;
}

#home-tabs{
	list-style:none inside none;
}

.gm-style a.hideMoreLink{display:none;}

.intSvcLinks{
	padding:20px;
}


.accordionButton{
	cursor: pointer;
	text-decoration:underline;
}

#OtherResources{
	font-size: 18px;
border-bottom: 1px solid green;
}
#otherResources h3{
    border-bottom: 1px solid #ccc;
    padding:10px 0px;
}

#otherResources ul{
    margin-left: 30px;
    list-style: disc;
}

.printFriendly{
    width:600px;
}

.printFriendly ul, .printFriendly ul li{
    list-type:disc inside none;
}

.printBreadcrumbs{
margin:0px;
padding:0px;

}
/*overide bootstrap MS gradient */
.btn-primary {
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	}
.dropdown-submenu:focus > a {
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	}	
	
/*---from presentation template--*/

h1.contentTitle{
    border-bottom: 5px solid #006600;
    line-height: 32px;
    margin: 5px 0;
    padding-bottom: 15px;
}
.content-meta {
    border-bottom: 1px solid #ccc;
    clear: both;
    font-size: 12px;
    margin-bottom: 10px;
    overflow: hidden;
}
.content-meta .time-stamp {margin-top: 3px;}
.content-meta .btn-print {margin-bottom: 5px;}

#otherResContent ul{
    margin-left: 30px;
}
.tab { margin-left: 40px; }
/*----end presentation tempalte---*/

	
/* override default print styles */
@media print {
     
	  a[href]:after {content: "";}
	  .row-fluid .span4 {display:none;}
	  .row-fluid .span12 {display:none;}
	  #side-banners {display:none;}
	  .bottom-footer {display:none;}
	  .navbar .btn-navbar {display:none;}
	  #main-nav-wrap {display:none;}
	  h1#branding {margin:0px;}
	  .breadcrumb {display:none;}
	  .content-meta .btn-print {display:none;}
	  #quick-links {display:none;}
}

/*bootstrap overrides for nav pills */
.nav-pills a:hover {
	color: #ffffff;
background-color: #000065;}

th {
	font-weight:bold;
	vertical-align:bottom;
	background-color:#CCC;
}
	
/*add css for tablesorting */
.tablesorter thead tr th.header.headerSortUp {
	background-image: url(../images/asc.gif);
	background-position:0% 90%;
}
.tablesorter thead tr th.header.headerSortDown {
	background-image: url(../images/desc.gif);
	background-position:0% 90%;
}
.tablesorter thead tr .header {
	background-image: url(../images/bg.gif);
	background-repeat: no-repeat;
	background-position:0% 95%;
	cursor: pointer;
}
.tablesorter th {
	padding-left: 15px;
}

/* darken striped table color */


/* left naviation */
.brown-box {
	background: #f6f3e7;
	border: 1px solid #726942;
	border-bottom: 5px solid #726942;
}

.brown-box h2 {
	background: url(/wps/contenthandler/dav/fs-type1/themes/aphis.portal8.theme/css/images/aphis_brown_nav_bg.png) repeat-x bottom center #857B4E;
	color: #fff;
    font-weight: bold;
    height: 41px;
    line-height: 41px;
    font-size:16px;
    padding-left: 20px;
    text-shadow: 1px 1px #333;
	margin-bottom:0px;
}

.brown-box h2 a {
   color:#fff;
   font-size:16px;
}

.brown-box h2 a:hover {
   color:#fff;
   font-size:16px;
}
.brown ul {line-height: 30px;}

.brown-box .navLvl1 {
	background: url(/wps/contenthandler/dav/fs-type1/themes/aphis.portal8.theme/css/images/aphis_brown_nav_level1_bg.png) repeat-x 0 0 #EDE4BF;
}
.brown-box .navLvl2 {
	background: #F6F3E7;
	font-weight: normal;
}
.brown-box .navLvl3 {
	
	font-weight: normal;
}

.brown-box .navLvl1 a {
	font-weight: bold;
	padding-left: 20px;
}
.brown-box .navLvl2 a {
	font-weight: normal;
	padding-left: 40px;
}
.brown-box .navLvl3 a {
	font-weight: normal;
	padding-left: 60px;
}

.brown-box li a {
    border-bottom: 1px solid #fff;
    color: #333;
    display: block;
    padding: 10px 0;
    text-shadow: 1px 1px #fff;
}

/* taken from general content presentation template */

.span8 ul{
        margin-left:30px;
	list-style:disc;
	
}


.span8 ol{
        margin-left:30px;
	list-style:decimal;	
}


h1.contentTitle{
    border-bottom: 5px solid #006600;
    line-height: 32px;
    margin: 5px 0;
    padding-bottom: 15px;
}

.content-meta {
    border-bottom: 1px solid #ccc;
    clear: both;
    font-size: 12px;
    margin-bottom: 10px;
    overflow: hidden;
}

.content-meta .time-stamp {margin-top: 3px;}
.content-meta .btn-print {margin-bottom: 5px;}

#quick-links {
    background: #E5EFE5;
    clear: both;
    float: right;
    margin-bottom: 10px;
}


#otherResources h3{
    border-bottom: 1px solid #ccc;
    padding:10px 0px;
}

#otherResources ul{
    margin-left: 30px;
    list-style: disc;
}

#otherResContent ul{
    margin-left: 30px;
}

/** pull-quote styles **/
.right-pull { 
display: block; 
padding: 7px 11px; 
max-width: 300px; 
float: right; 
margin: 10px; 
font-weight: bold; 
line-height: 1.2em; 
font-size: 1em; 
}

.right-pull p { font-style: italic; color:#333333; }
.right-pull .ref { font-size: .9em; }

.left-pull { 
display: block; 
padding: 7px 11px; 
max-width: 300px; 
float: left; 
margin: 10px; 
font-weight: bold; 
line-height: 1.2em; 
font-size: 1em; 
}

.left-pull p { font-style: italic; color:#333333; }
.left-pull .ref { font-size: .9em; }